Announcement

Collapse
No announcement yet.

RE: Security Exploit Patched in versions 3.5, 3.6, 3.7, 3.8, 4.X, 5.X of vBulletin

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] RE: Security Exploit Patched in versions 3.5, 3.6, 3.7, 3.8, 4.X, 5.X of vBulletin

    So, I'm curious...the patch released for 4.x - does it address and fix many of the bugs in 4.2.2 that I and other members reported in JIRA months ago, or is it just a patch?
    Rob

  • #2
    No, it's purely a couple of patched files for this specific issue.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      ...sigh....
      Rob

      Comment


      • #4
        Security patches are always just that - security patches.
        General bug fixes would always fall into a full version upgrade.
        This has been the same for about a decade.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.3 Demo
        AdminAmmo - My Cloud Demo

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X